Support » Plugin: Gutenberg » Unable to Post/ Edit Post with Block Editor

Viewing 3 replies - 1 through 3 (of 3 total)
  • hz_i3

    (@hz_i3)

    I am having the same questions. As a workaround, I had to disable the plugin.

    I am too having similar problems after upgrade to 9.5 and 9.5.1.

    Throws the following error:

    PHP Fatal error:  Uncaught Error: Call to undefined function gutenberg_use_widgets_block_editor() ... 
    wp-content/plugins/gutenberg-9.4.1/gutenberg.php:128

    I too had had to disable and revert back to previous version.

    Thank you

    Plugin Author Isabel Brison

    (@isabel_brison)

    Hi @eriol8, could you try disabling all your other plugins, and switching to one of the default (Twenty*) themes, and see if you can still reproduce the issue? Also, which version of WordPress are you on?

    I am unable to reproduce the issue on a fresh install with WP 5.6 and Gutenberg 9.5.2.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Unable to Post/ Edit Post with Block Editor’ is closed to new replies.